<?php

use yii\db\Migration;

/**
 * Handles adding inviter to table `frrdback`.
 */
class m171211_163526_add_inviter_column_to_feedback_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('feedback', 'inviter', $this->string(100));
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('feedback', 'inviter');
    }
}
